#fav-list {
  .list-wrapper {
    .item {
      display: flex;
      align-items: center;
      justify-content: space-between;
      a {
        img {
          width: 8rem;
          height: 8rem;
        }
      }
    }
  }
}